Bug 1940400 - EPEL8 Request: fftw2
Summary: EPEL8 Request: fftw2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fftw2
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1890795
TreeView+ depends on / blocked
 
Reported: 2021-03-18 11:13 UTC by Jitka Plesnikova
Modified: 2021-04-10 23:42 UTC (History)
2 users (show)

Fixed In Version: fftw2-2.1.5-40.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-04-10 23:42:26 UTC
Type: Bug


Attachments (Terms of Use)

Description Jitka Plesnikova 2021-03-18 11:13:49 UTC
fftw2 is needed for perl-PDL, please build it for EPEL 8.
If you don't have time, feel free to add me (jplesnik) as admin and I will do it.

Comment 1 José Matos 2021-03-26 10:16:20 UTC
Done (adding you as admin). Apologies for taking so long. :-)

Comment 2 Jitka Plesnikova 2021-03-26 10:36:43 UTC
Thank you.

https://pagure.io/releng/fedora-scm-requests/issue/33169

Comment 3 Fedora Update System 2021-03-26 13:50:17 UTC
FEDORA-EPEL-2021-22d9fd1734 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-22d9fd1734

Comment 4 Fedora Update System 2021-03-27 01:46:13 UTC
FEDORA-EPEL-2021-22d9fd1734 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-22d9fd1734

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-04-10 23:42:26 UTC
FEDORA-EPEL-2021-22d9fd1734 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.